Bug 1436969 - sos 3.4 is available
Summary: sos 3.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: sos
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sandro Bonazzola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-29 06:54 UTC by Sandro Bonazzola
Modified: 2017-04-01 17:33 UTC (History)
3 users (show)

Fixed In Version: sos-3.4-1.fc25 sos-3.4-1.fc26
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Rebase package(s) to version: 3.4 Highlights, important fixes, or notable enhancements: See upstream announcement: https://github.com/sosreport/sos/releases/tag/3.4
Clone Of:
Environment:
Last Closed: 2017-03-31 02:23:16 UTC


Attachments (Terms of Use)

Description Sandro Bonazzola 2017-03-29 06:54:26 UTC
sos 3.4 has been released: https://github.com/sosreport/sos/releases/tag/3.4

Comment 1 Fedora Update System 2017-03-29 08:32:19 UTC
sos-3.4-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-18edba8d64

Comment 2 Fedora Update System 2017-03-29 08:32:30 UTC
sos-3.4-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-03d1eae3be

Comment 3 Fedora Update System 2017-03-29 17:50:18 UTC
sos-3.4-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-18edba8d64

Comment 4 Fedora Update System 2017-03-29 19:20:29 UTC
sos-3.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-03d1eae3be

Comment 5 Fedora Update System 2017-03-31 02:23:16 UTC
sos-3.4-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2017-04-01 17:33:55 UTC
sos-3.4-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.